@charset "UTF-8";
body {font: 14px Arial, Helvetica, sans-serif;line-height:18px;background-color: #f8f7eb;margin: 0;padding: 0;
color: #000; background-image:url(../imagesnew/finalmap2.jpg); background-position:top center;}

ul, ol, dl { padding: 0;margin: 0;}
h1, h2, h3, h4, h5, h6, p {margin-top: 0;	 padding-right: 15px;padding-left: 15px; }
a img { border: none;}
/*h1 {margin-top: 10px; margin-bottom: 0px; font-size:18px; font-weight:bold; color:#11446c; line-height:21px;}*/
h1 {margin-top: 10px; margin-bottom: 2px;font-family: 'Trajan W01 Regular', "Times New Roman", serif;  text-transform:capitalize; font-size: 18px;line-height:21px;color:#3a77a7; font-weight:normal;}
h2 {margin-top: 10px; margin-bottom: 2px;font-family: 'Trajan W01 Regular', "Times New Roman", serif;  text-transform:capitalize; font-size: 18px;line-height:21px;color:#3a77a7; font-weight:normal;}
h3 {margin-top: 10px; margin-bottom: 0px; padding-bottom:0px;font-family: "Trajan W01 Regular", "Times New Roman", serif;  text-transform:capitalize; font-size: 16px;line-height:16px;color:#3a77a7; font-weight:normal;}
h4 {margin-top: 6px; margin-bottom: 0px;font-size:16px; font-weight:normal;color:#11446c;}

a:link {color: #293d6b;text-decoration: none; }
a:visited {color: #293d6b;text-decoration: none;}
a:hover, a:active, a:focus {color: #3a77a7; text-decoration: underline;}

/* ~~this fixed width container surrounds the other divs~~ */
.container {width: 990px;background-color: #faf9f5;margin: 0 auto;position:relative; padding-bottom:20px; }
.slideshow {font-family: Arial, Helvetica, sans-serif; font-size: 11px;line-height:14px;color:#3a77a7; font-weight:normal;padding-right:20px;}
.slideshow a:link {color: #3a77a7;text-decoration: none; }
.slideshow a:link:hover {color: #293d6b;}
#travel-thumbs {
	position: absolute;
	width: 387px;
	height: 258px;
	z-index: 2;
	text-align:right;
	margin-right:11px;
	margin-top:74px;
	right: 0; 
	top: 0;
}
#travel-thumbs img {
	padding-right:1px;
	padding-bottom:1px;
}
.header {position:relative;top:-70px;left:-10px; height:178px;}
.headerHome {position:relative;top:-70px;left:-10px; height:80px;}

.sidebar1 {float:right;width:255px;background-color:#faf9f5;padding-bottom:0px;text-align:left;margin-left:10px;margin-top:110px; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:18px; color:#133a59;min-height:750px;}
.sidebar1 ul, .sidebar1 ol {padding: 0 15px 15px 40px; }
.sidebar1 li{list-style:none;}
.sidebar1 a{text-decoration:none;color:#133a59;}
.sidebar1 a:hover {color:#3a77a7;}
.sidebar1 h2 {font-family: 'Trajan W01 Regular', "Times New Roman", serif;  text-transform:capitalize; font-size:14px; color:#8c2b2e;}
#sideimages {text-align:center;}
#sideimages p {font-size:11px;}
.content {background-color: #f8f7eb;padding: 40px 10px 10px 10px;width: 645px;float: right;z-index:5; margin-bottom:20px;border-style:solid;border-width:1px;border-color:#3772a0;border-right-style:solid;border-right-width:1px;border-right-color:#3772a0;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#3772a0;margin-top:-70px;
min-height:760px;}
.contentHome {width: 960px; height:620px;z-index:5; margin-bottom:20px;margin-top:-70px;}
#contactblock {padding-left:40px; padding-top:0px; z-index:1000;font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:18px; color:#576e36;}
#contactblock a {color:#576e36; text-decoration:none;}
#contactblock a:hover {color:#3a77a7;}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { padding: 0 15px 15px 40px; }
.author {color:#3a77a7;font: 12px Arial, Helvetica, sans-serif;margin-top:0px;margin-bottom:0px;}
#contentHead {
	width: 666px;
	height: 30px;
	background-image: url(../imagesnew/tabback.gif);
	position: absolute;
	left: 39px;
	top: 108px;
	z-index:10;
}
#contentHead h1 {font-family: 'Trajan W01 Regular', "Times New Roman", serif;  text-transform:capitalize; font-size:16px; color:#fff;padding:6px 10px 0px 25px; margin:0; font-weight:normal; }

#contentHead h1 a {color:#aec7db;}
#contentHead a:hover {color:#fff;}
#headerimage {margin-left:-5px; margin-top:-5px; border:none; z-index:200; height:60px;}
#headerimage img {border:none;}
.content img {border:solid 1px #3a77a7; padding:1px;}
/* ~~ The footer ~~ */
.footer {padding: 10px 6px 10px 30px; background-color: #faf9f5;position: relative;clear: both; z-index:1; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; color:#576e36;}
.footer a {color:#576e36; text-decoration:none;}
.footer a:hover {color:#3a77a7;}
.logo {position:relative;left: -10px; width:180px;}
.logohome {position:relative;left: -10px; width:180px;}
.air {width:400px; height:44px;padding-left:25px;}
.tourlistphoto {height:150px; width:140px; float:left;}
.tourlist {min-height:150px;}
.tourlistphoto img{border:1px solid #699; padding:2px; margin-top:2px;}
#mainTitle {position: absolute;width: 800px;height: 25px;z-index: 11;left: 162px;top: 20px;font-family: 'Trajan W01 Regular', "Times New Roman", serif;  text-transform:capitalize;font-size: 21px;}
#mainTitleHome {position: absolute;width: 970px;height: 30px;z-index: 11;left: 22px;top: 20px;font-family: 'Trajan W01 Regular', "Times New Roman", serif;  text-transform:capitalize;font-size: 26px;color:#bca341;}
#triggerHome {
	position: absolute;
	width: 250px;
	height: 250px;
	z-index: 15;
	left: 367px;
	top: 260px;
	z-index:5;
}
#mainNav {position: absolute;width: 800px;height: 25px;z-index: 11;left: 162px;top: 48px;}
#mainNavHome {position: absolute;width: 950px;height: 25px;z-index: 11;left: 32px;top: 44px;}

#tourName {
	position: absolute;
	width: 370px;
	height: 40px;
	z-index: 4;
	left: 171px;
	top: 82px;
	font-family: 'Trajan W01 Regular', "Times New Roman", serif;
	text-transform: capitalize;
	font-size: 18px;
	line-height: 21px;
	color: #3a77a7;
	display: table-cell;
	vertical-align: middle;
}
.dates {
	padding-top:0px;
	padding-left: 15px;
	font-family: 'Trajan W01 Regular', "Times New Roman", serif;  text-transform:capitalize;
	font-size: 16px;
	line-height:21px;
	color:#000;
}
.tours {
	padding-top:0px;
	padding-left: 0px;
	font-family: 'Trajan W01 Regular', "Times New Roman", serif;  text-transform:capitalize;
	font-size: 16px;
	line-height:21px;
	color:#000;
}
.days {
	padding-left: 15px;
	font-family: 'Trajan W01 Regular', "Times New Roman", serif;  text-transform:capitalize;
	font-size: 14px;
	line-height:14px;
	color:#000;
}
.shadow {
	-moz-box-shadow: 0px 0px 6px #000;
	-webkit-box-shadow: 0px 0px 6px #000;
	box-shadow: 0px 0px 6px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#000000');
}
.contentshadow {
	-moz-box-shadow: 0px 4px 4px #bfbfbf;
	-webkit-box-shadow: 0px 4px 4px #bfbfbf;
	box-shadow: 0px 4px 4px #bfbfbf;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=140, Color='#bfbfbf')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=140, Color='#bfbfbf');
}
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  float: right;margin-left: 8px;}
.fltlft { float: left;margin-right: 8px;}
.clearfloat { clear:both;height:0;font-size: 1px;line-height: 0px;}
